For the complete documentation index, see llms.txt. This page is also available as Markdown.

GET /trade/v1/info/token/search

Get list of tokens and their information given a search term.

get
Query parameters
searchstringRequired

Term to search

Example: ZCX
Header parameters
X-Api-KeystringOptional

Api key

Responses
200

List of tokens

application/json
circulating_supplynumberRequiredExample: 156165165
converted_tostringRequired

Fiat currency that the price has been converted

Example: USD
date_addednumberRequired

Timestamp of addition

Example: 1618531200
descriptionstringRequired

Description of the token

Example: Unizen (ZCX) is a cryptocurrency launched ...
idnumberRequired

Id of the token

Example: 9263
market_capnumberRequired

Market cap of the token

Example: 39434678
max_supplynumberRequired

Maximum supply of the token

Example: 156165165
namestringRequired

Fiat currency that the price has been converted

Example: USD
num_market_pairsnumberRequired

Number of market pairs

Example: 21
pricenumberRequired

Price of the token

Example: 0.1
ranknumberRequired

Rank of the token

Example: 1
source_codestringRequired

Url of the source code

Example: https://github.com/unizen-io
symbolstringRequired

Symbol of the token

Example: ZCX
timestampnumberRequired

Timestamp of generation

Example: 1685868300
total_supplynumberRequired

Total supply of the token

Example: 156165165
volume_24hnumberRequired

Volume of the token in the last 24h

Example: 156165165
websitestringRequired

Website of the token

Example: https://unizen.io/
percent_change_24hnumberRequired

Percent change in the last 24h

Example: 0.15
is_stable_coinstringRequired

is stable coin or not

Example: false
get/trade/v1/info/token/search
GET /trade/v1/info/token/search?search=text HTTP/1.1
Accept: */*
200

List of tokens

[
  {
    "circulating_supply": 156165165,
    "converted_to": "USD",
    "date_added": 1618531200,
    "description": "Unizen (ZCX) is a cryptocurrency launched ...",
    "id": 9263,
    "market_cap": 39434678,
    "max_supply": 156165165,
    "name": "USD",
    "num_market_pairs": 21,
    "price": 0.1,
    "rank": 1,
    "source_code": "https://github.com/unizen-io",
    "symbol": "ZCX",
    "timestamp": 1685868300,
    "total_supply": 156165165,
    "volume_24h": 156165165,
    "website": "https://unizen.io/",
    "percent_change_24h": 0.15,
    "is_stable_coin": false,
    "contracts": [
      {
        "symbol": "ZCX",
        "blockchain": "Ethereum",
        "contract_address": "0xc52c326331e9ce41f04484d3b5e5648158028804",
        "decimals": 18,
        "chain_id": 1
      }
    ]
  }
]

Last updated